/**
Ion.RangeSlider, 2.3.1
© Denis Ineshin, 2010 - 2019, IonDen.com
Build date: 2019-12-19 16:51:02
*/
.irs {
	position: relative;
	display: block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-family: var(--theme-font-body);
}
.irs-line {
	position: relative;
	display: block;
	overflow: hidden;
	outline: none !important;
}
.irs-bar {
	position: absolute;
	display: block;
	left: 0;
	width: 0;
}
.irs-shadow {
	position: absolute;
	display: none;
	left: 0;
	width: 0;
}
.irs-handle {
	position: absolute;
	display: block;
	box-sizing: border-box;
	cursor: default;
	z-index: 1;
}
.irs-handle.type_last {
	z-index: 2;
}
.irs-min,
.irs-max {
	position: absolute;
	display: block;
	cursor: default;
}
.irs-min {
	left: 0;
}
.irs-max {
	right: 0;
}
.irs-from,
.irs-to,
.irs-single {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	cursor: default;
	white-space: nowrap;
}
.irs-grid {
	position: absolute;
	display: none;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20px;
}
.irs-with-grid .irs-grid {
	display: block;
}
.irs-grid-pol {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 8px;
	background: var(--wp--preset--color--black);
}
.irs-grid-pol.small {
	height: 4px;
}
.irs-grid-text {
	position: absolute;
	bottom: 0;
	left: 0;
	white-space: nowrap;
	text-align: center;
	font-size: 9px;
	line-height: 9px;
	padding: 0 3px;
	color: var(--wp--preset--color--dark);
}
.irs-disable-mask {
	position: absolute;
	display: block;
	top: 0;
	left: -1%;
	width: 102%;
	height: 100%;
	cursor: default;
	background: var(--wp--preset--color--trans);
	z-index: 2;
}
.lt-ie9 .irs-disable-mask {
	background: var(--wp--preset--color--black);
	filter: alpha(opacity=0);
	cursor: not-allowed;
}
.irs-disabled {
	opacity: 0.4;
}
.irs-hidden-input {
	position: absolute !important;
	display: block !important;
	top: 0 !important;
	left: 0 !important;
	width: 0 !important;
	height: 0 !important;
	font-size: 0 !important;
	line-height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	overflow: hidden;
	outline: none !important;
	z-index: -9999 !important;
	background: none !important;
	border-style: solid !important;
	border-color: transparent !important;
}

.irs--sharp {
	height: 50px;
	font-size: 12px;
	line-height: 1;
}
.irs--sharp.irs-with-grid {
	height: 57px;
}
.irs--sharp .irs-line {
	top: 30px;
	height: 2px;
	background-color: var(--theme-color-border);
	border-radius: 2px;
}
.irs--sharp .irs-bar {
	top: 30px;
	height: 4px;
	background-color: var(--theme-color-active);
	background-image: none;
}
.irs--sharp .irs-bar--single {
	border-radius: 2px 0 0 2px;
}
.irs--sharp .irs-shadow {
	height: 1px;
	bottom: 21px;
	background-color: rgba(0, 0, 0, 0.5);
}
.irs--sharp .irs-handle {
	top: 25px;
	width: 10px;
	height: 10px;
	background-color: var(--theme-color-link);
}
.irs--sharp .irs-handle > i:first-child {
  position: absolute;
  display: block;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: var(--theme-color-link);
}
.irs--sharp .irs-handle.state_hover,
.irs--sharp .irs-handle:hover {
  background-color: var(--theme-color-hover);
}
.irs--sharp .irs-handle.state_hover > i:first-child,
.irs--sharp .irs-handle:hover > i:first-child {
  border-top-color: var(--theme-color-hover);
}
.irs--sharp .irs-min,
.irs--sharp .irs-max {
	color: inherit;
	font-size: 12px;
	line-height: 1;
	top: 6px;
	padding: 0 4px;
	opacity: 0.3;
	background-color: transparent;
	border-radius: 2px;
	font-weight: 600;
}
.irs--sharp .irs-from,
.irs--sharp .irs-to,
.irs--sharp .irs-single {
	font-size: 12px;
	line-height: 1;
	text-shadow: none;
	padding: 0 4px;
	background-color: transparent;
	color: inherit;
	font-weight: 600;
	border-radius: 1px;
	top: 6px;
}
.irs--sharp .irs-from:before,
.irs--sharp .irs-to:before,
.irs--sharp .irs-single:before {
	position: absolute;
	content: "";
	bottom: -6px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -3px;
	overflow: hidden;
	border: 3px solid transparent;
	border-top-color: var(--theme-color-accent);
	display: none;
}
.irs--sharp .irs-grid {
  height: 25px;
}
.irs--sharp .irs-grid-pol {
  background-color: var(--theme-color-body);
}
.irs--sharp .irs-grid-text {
  color: var(--theme-color-body);
  font-size: 13px;
}
